---
group:
  name: 'Merofine'
  description: ''
  projects:
  - name: 'BraTS2Dpreprocessing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'UNet2D_BraTs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deepresunet_brats'
    description: ''
    mirrorRelease: false
    topic: ''
  